/* --------------------------------------------------------------------------------

	

	The Winn (Custom CSS)

	

-------------------------------------------------------------------------------- */





/* ----------------------------

	General

---------------------------- */



p {

	line-height: 2em;

	margin-top: 0;

}

dl, menu, ol, ul {

	margin: 0 !important;

}

.wpb_images_carousel, .wpb_video_widget {

	margin-bottom: 0;

}

.minihero {

	height: 200px;

}

.halfhero {

	height: 350px;

}

.hero_450 {

	height: 450px;

}

.row_collage1 {

	background: url(/wp-content/uploads/2015/05/collage_2000x450_01.jpg) center center;

	height: 450px;

}

.row_collage2 {

	background: url(/wp-content/uploads/2015/05/collage_2000x450_02.jpg) center center;

	height: 450px;

}

.row_video {

	height: 200px;

}

.hr_diagonal {

	background: url(/wp-content/uploads/2015/04/hr_diagonal.gif) center center;

}



/* ----------------------------

	Text Rows

---------------------------- */



.text_block img {

	left: 50%;

	margin-bottom: 1em;

	position: relative;

	-webkit-transform: translateX(-50%);

	-moz-transform: translateX(-50%);

	-ms-transform: translateX(-50%);

	-o-transform: translateX(-50%);

	transform: translateX(-50%);

}

.text_block hr,

.text_block2 hr {

	border-top: 5px solid #cc232a;

	margin: 2em auto;

	width: 15%;

}

.text_block h2,

.text_block2 h2,

.text_block_full h2 {

	color: #cc232a !important;

	font-size: 16px;

	font-weight: bold !important;

	letter-spacing: 3px;

	margin-top: 0;

	text-transform: uppercase;

}

.text_block2 blockquote {

	border-left: 5px solid #ccc;

	margin: 2em 0 2em 1.5em !important;

	padding: .5em 2em !important;

}

.text_block2 blockquote p {

	color: #cc232a;

	font-weight: bold;

	margin: 0;

}



/* ----------------------------

	Taglines

---------------------------- */



.tagline {

	margin-top: 2em;

	text-align: center;

}

	.tagline strong {

		border-left: 0;

		color: #cc232a;

		font-size: .85em;

		font-weight: bold;

		letter-spacing: 3px;

		margin: 0 !important;

		padding: 0 !important;

		text-align: center;

		text-transform: uppercase;

	}

	

/* ----------------------------

	Top Nav

---------------------------- */



#menu-main-nav li {

	margin-left: 15px;

}

	#menu-main-nav li a,

	.mobile-menu-content li a  {

		border: 3px solid #000 !important;

		font-size: 1em;

		font-weight: bold;

		line-height: 1em;

		padding: 5px 10px 4px;

		position: relative;

		top: 50%;

		-webkit-transform: translateY(-50%);

		-moz-transform: translateY(-50%);

		-ms-transform: translateY(-50%);

		-o-transform: translateY(-50%);

		transform: translateY(-50%);

	}

		#menu-main-nav li:nth-child(odd) a,

		.mobile-menu-content li:nth-child(odd) a {

			color: #cc232a;

		}

		#menu-main-nav li:nth-child(even) a,

		.mobile-menu-content li:nth-child(even) a {

			color: #314095;

		}

		#menu-main-nav li.current-menu-item a,

		.mobile-menu-content li.current-menu-item a {

			background-color: #cc232a;

			border: 3px solid #cc232a !important;

			color: #fff !important;

		}



/* ----------------------------

	Side/Anchor Nav

---------------------------- */



.landing-navigator {

	bottom: 20px;

	box-shadow: 0 0 5px rgba(0, 0, 0, 0.33);

	padding: 10px 8px 5px;

	right: 15px;

	top: initial !important;

}

	.landing-navigator > ul > li {

		background: #cc232a;

		width: 22px;

	}



/* ----------------------------

	Image Carousel

---------------------------- */



.vc_carousel-inner {

	max-width: 2000px;

	margin: 0 auto;

	position: relative;

}



.landingpagewrapper section:first-of-type .sectioncontainer {

	padding: 0 !important;

	width: 100% !important;

}

	.wpb_images_carousel .vc_images_carousel .vc_carousel-indicators {

		bottom: 10px;

		-webkit-transform: translateX(-50%);

		-moz-transform: translateX(-50%);

		-ms-transform: translateX(-50%);

		-o-transform: translateX(-50%);

		transform: translateX(-50%);

		width: 100%;

	}

		.wpb_images_carousel .vc_images_carousel .vc_carousel-indicators li {

			width: 12px;

			height: 12px;

			border-radius: 0;

			cursor: pointer;

			border: 4px solid #fff;

			background-color: #ddd;

			box-shadow: 0 0 6px rgba(0,0,0,0.2);

			vertical-align: bottom;

		}

		.wpb_images_carousel .vc_images_carousel .vc_carousel-indicators .vc_active {

			background-color: #cc232a;

		}

	.vc_images_carousel .vc_carousel-control {

		opacity: 1 !important;

	}

		.vc_images_carousel .vc_carousel-control .icon-prev,

		.vc_images_carousel .vc_carousel-control .icon-next {

			background-image: url(/wp-content/themes/jkreativ-themes/assets/img/carousel_arrows.gif);

			background-color: #fff;

			-webkit-transition: all .25s ease-in-out;

			   -moz-transition: all .25s ease-in-out;

				-ms-transition: all .25s ease-in-out;

				 -o-transition: all .25s ease-in-out;

					transition: all .25s ease-in-out;

			height: 30px !important;

			width: 30px !important;

		}

		.vc_images_carousel .vc_carousel-control .icon-prev {

			background-position: 0 0;

		}

			.vc_images_carousel .vc_carousel-control .icon-prev:hover {

				background-position: -3px 0;

			}

		.vc_images_carousel .vc_carousel-control .icon-next {

			background-position: 0 -30px;

		}

			.vc_images_carousel .vc_carousel-control .icon-next:hover {

				background-position: 3px -30px;

			}

		.vc_images_carousel .vc_carousel-control .icon-prev:before,

		.vc_images_carousel .vc_carousel-control .icon-next:before { content: '' !important;}

		

		

/* ----------------------------

	Video Hero

---------------------------- */



.video-wrap {

	max-width: 1903px;

	margin: 0 auto;

	position: relative;

}





.mejs-controls,

.mejs-overlay-loading { display: none; }

.video-wrap video.heightauto {

	height: 100%;

	object-fit: cover;

}	







#video, .ytplayer-container { height: 100%; }

iframe { height: 450px !important; width: 100% !important; }

.notopmargin.normalbottommargin iframe {
    height: 666px !important;
}
.contentholder .landingpagewrapper .notopmargin.nobottommargin{
	max-height:450px;
}
@media only screen and (max-width: 860px) {

	.hero_450, iframe { height: 350px !important; }
.notopmargin.normalbottommargin iframe{
    height: 450px !important;
}
}

@media only screen and (max-width: 768px) {	

	.hero_450, iframe { height: 300px !important; }
.contentholder .landingpagewrapper .notopmargin.nobottommargin{
	max-height:360px;
}
.notopmargin.normalbottommargin iframe{
    height: 300px !important;
}
}

@media only screen and (max-width: 560px) {

	.hero_450, iframe { height: 250px !important; }
.contentholder .landingpagewrapper .notopmargin.nobottommargin{
	max-height:260px;
}
.notopmargin.normalbottommargin iframe{
    height: 250px !important;
}
}

@media only screen and (max-width: 480px) {

	.hero_450, iframe { height: 200px !important; }
.contentholder .landingpagewrapper .notopmargin.nobottommargin{
	max-height:180px;
}.notopmargin.normalbottommargin iframe{
    height: 170px !important;
}

}









/* IAN's */



/*iframe {

	height: 666px !important;

	max-width: 100%;

}

.video-wrap {

	top: -200px;	

}

@media (min-width: 1320px) {

	.video-wrap {

		top: -103px;

	}

}*/



/* ----------------------------

	Counter

---------------------------- */



.custom_counter {

	text-align: center;

}

	.custom_counter .counterblock {

		display: inline-block;

		float: none !important;

	}

		.custom_counter .counterblock .counternumber {

			line-height: 1em;

			padding: 10px 10px 0;

		}

		.custom_counter .counterblock .title {

			font-size: 16px;

		}



/* ----------------------------

	Google Map

---------------------------- */



#customGoogleMap {

  height: 540px !important;

}

#customGoogleMap .gm-style:nth-child(2) {

	display: none;

}



#googlemap_table {

	margin: 1em auto 0;

	width: 66.6%;

}

	#googlemap_table td {

		background-color: #fff !important;

		border-bottom: 1px solid #ddd;

		text-align: left;

		vertical-align: middle;

		width: 33.3%;

        height: 1em;

	}

	#googlemap_table td img {

		padding: 5px 10px;

	}



/* ----------------------------

	Contact Form

---------------------------- */



.wpcf7-form p {

	font-family: inherit;

	font-size: 1em;

	font-weight: bold;

	margin-bottom: 0;

}

.wpcf7-form p:nth-child(1) {

	width: 45%;

}

.wpcf7-form-control {

	border: 3px solid #000;

}

input[type="submit"], button {

	border: 3px solid #000;

	color: #cc232a;

	font-family: inherit;

	font-size: 1em;

	font-weight: bold;

	padding: 5px 10px;

}

span.wpcf7-not-valid-tip {

	color: #cc232a;

	line-height: 1em;

	margin-bottom: 1em;

}



.contact_block h4 {

	color: #cc232a;

	font-size: 2em;

	font-weight: bold;

	margin: 1em 0;

}



div.wpcf7-validation-errors { border: 3px solid #cc232a; font-weight: bold; }



/* ----------------------------

	Footer

---------------------------- */



.landing-footer {

	display: none;

}

.landing-footer-copyright span {

	border-left: 1px solid #bfbfbf;

	font-size: 0.75em;

	margin-left: 1em;

	padding-left: 1em;

}

.landing-footer-copyright span a {

	color: #666;

}

.landing-footer-copyright span a:hover {

	color: #cc232a;

}



/* ----------------------------

	Mobile Menu

---------------------------- */



.mobile-menu-content {

	padding: 10px;

	text-transform: uppercase;

}

	.mobile-menu-content ul  {

		margin-top: 2em;

	}

		.mobile-menu-content ul li {

		  margin-left: 0;

		  margin-bottom: 10px;

		}

			.mobile-menu-content ul li a,

			.mobile-menu-content ul li a:hover {

				background: #fff;

				margin: 0 !important;

				padding: 15px;

				position: static;

				top: auto;

				-webkit-transform: none;

				-moz-transform: none;

				-ms-transform: none;

				-o-transform: none;

				transform: none;

			}

			.mobile-menu-content ul li.current-menu-item a {

				background: #cc232a;

			}

			.mobile-menu-content ul li.menu-item-type-custom a {

				background: #fff !important;

				border: none !important;

				color: #999 !important;

				font-size: .9em;

				font-weight: normal;

				padding: 5px 10px 5px 18px;

			}			

	.mobile-menu-content h2,

	.mobile-social {

		display: none;

	}

	.mobile-float {

		background: #fff;

	}

	.menuopen[role="main-mobile-menu"] .container {

		box-shadow: none;

	}



/* ----------------------------

	Responsive

---------------------------- */



@media only screen and (min-width:1024px) {

	.text_block {

		-webkit-column-count: 2;

		   -moz-column-count: 2;

			-ms-column-count: 2;

			 -o-column-count: 2;

				column-count: 2;

		-webkit-column-gap: 60px;

		   -moz-column-gap: 60px;

			-ms-column-gap: 60px;

			 -o-column-gap: 60px;

				column-gap: 60px;

	}

}

@media only screen and (max-width: 1400px) {

	#googlemap_table {

		width: 100%;

	}

	.oneforthsize .serviceitem {

		width: 50%;

	}

}

@media only screen and (max-width: 1024px) {

	.responsiveheader-wrapper {

		height: 80px !important;

	}

	.responsiveheader .logo {

		padding: 0;

	}

		.responsiveheader .logo img {

			width: auto !important;

			height: 80px !important;

		}

}

@media only screen and (max-width: 860px) {

	/*.hero_450 {

		height: 350px;

	}*/

	#googlemap_table td {

		line-height: 1em;

		text-align: center;

		vertical-align: top;

	}

		#googlemap_table td img {

			display: table;

			margin: 0 auto;

			padding-bottom: 0;

		}

}

@media only screen and (max-width: 768px) {	

.fancybox-type-inline {width: 80% !important;}

.inline { width:100%;}

.fancybox-outer .fancybox-inner {

    overflow-y: auto !important;

    width: 100% !important;

}

	/*.hero_450 {

		height: 300px;

	}*/

	.vc_single_image-img {

		-webkit-transform: scale(0.9);

		-moz-transform: scale(0.9);

		-ms-transform: scale(0.9);

		-o-transform: scale(0.9);

		transform: scale(0.9);

	}

	.wpb_images_carousel .vc_images_carousel .vc_carousel-indicators {

		bottom: 0;

	}

		.wpb_images_carousel .vc_images_carousel .vc_carousel-indicators li {

			width: 10px;

			height: 10px;

			border: 3px solid #fff;

		}

	.sectioncontainer {

		padding-left: 4em;

		padding-right: 4em;

	}

	.landing-footer-copyright span {

		border-left: 0;

		display: block;

		font-size: 0.75em;

		margin-left: 0;

		padding-left: 0;

	}

	.row_collage1,

	.row_collage2 {

		background-size: cover;

		height: 300px;

	}

}

@media only screen and (max-width: 560px) {

	/*.hero_450 {

		height: 250px;

	}*/

	.vc_single_image-img {

		-webkit-transform: scale(0.8);

		-moz-transform: scale(0.8);

		-ms-transform: scale(0.8);

		-o-transform: scale(0.8);

		transform: scale(0.8);

	}

	.row_collage1,

	.row_collage2 {

		background-size: cover;

		height: 200px;

	}

}

@media only screen and (max-width: 480px) {

	/*.hero_450 {

		height: 200px;

	}*/

	.vc_single_image-img {

		-webkit-transform: scale(0.7);

		-moz-transform: scale(0.7);

		-ms-transform: scale(0.7);

		-o-transform: scale(0.7);

		transform: scale(0.7);

	}

	.sectioncontainer {

		padding-left: 2em;

		padding-right: 2em;

	}

	.oneforthsize .serviceitem {

		width: 100%;

	}

}



/*------------------------03/09/2015---------------------*/

#inline h2 { text-align:center;}

#inline {

    display: none;

    width: 96% !important;

}

.fancybox-outer .fancybox-inner { width:100% !important;  overflow-y: auto !important;}

.fancybox-type-inline {   

    bottom: 20px;

    display: block;

    height: auto;

    left: 0 !important;

    margin: auto;

    opacity: 1;

    position: fixed;

    right: 0;

    top: 20px !important;

    width: 60% !important;

}

.invalid {

    color: red;

}

.txt {

    border: 2px solid #ccc !important;

    width: 58%;

    float:left;

}



#unitcontact label {

    clear: both;

    float: left;

    width: 35%;

}

#unitcontact label + br {

    display: none;

}

